<header>
  {{ with .Site.Params.header_logo }}
  <img src="{{ . }}"/>
  {{end}}
  <div>
    <h1>{{ .Site.Title }}</h1>
    {{ with .Site.Params.version }}
      <span class="version">Version {{ . }}</span>
    {{end}}
    {{ with .Site.Params.description }}
      <p class="description">{{ . }}</p>
    {{end}}
    {{ if and .Site.Params.algolia_search_enable .Site.Params.algolia_indexName .Site.Params.algolia_appId .Site.Params.algolia_apiKey }}
      {{- partial "search.html" . -}}
    {{end}}
  </div>
<div>
  {{- with .Site.Params.gitlab_link -}}
  <a href="{{ . }}" class="icon" target="_blank" rel="noreferrer">
    <i aria-hidden="true" class="fab fa-gitlab"></i>
  </a>
  {{- end -}}
  {{- with .Site.Params.twitter_link -}}
  <a href="{{ . }}" class="icon" target="_blank" rel="noreferrer">
    <i aria-hidden="true" class="fab fa-twitter"></i>
  </a>
  {{- end -}}
  {{- with .Site.Params.linkedin_link -}}
  <a href="{{ . }}" class="icon" target="_blank" rel="noreferrer">
    <i aria-hidden="true" class="fab fa-linkedin"></i>
  </a>
  {{- end -}}
  {{- with .Site.Params.mail -}}
  <a href="{{ . }}" class="icon" target="_blank" rel="noreferrer">
    <i aria-hidden="true" class="fas fa-envelope"></i>
  </a>
  {{- end -}}
  {{- with .Site.Params.website_link -}}
  <a href="{{ . }}" class="icon" target="_blank" rel="noreferrer">
    <i aria-hidden="true" class="fas fa-globe"></i>
  </a>
  {{- end -}}
</div>

</header>
